/*
Theme Name: Home in Switzerland
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: Expromo
Author URI:  https://expromo.pl
Template: salient
Version: 1.0
*/


h2.like-h4 {
	font-family: brother-1816 !important;
	font-size: 30px;
	line-height:42px;
}

.img-with-aniamtion-wrap.looped-animation-rotate .inner {
    animation-duration: 22s !important;
}
.divider-wrap .divider-border {
	background-color: #444 !important;
}
@media screen and (min-width: 1000px) {
  .desktop-hidden {
   display: none !important;
  }
}
@media screen and (max-width: 1000px) {
 body.using-mobile-browser .parallax_section.o-szwajcarii .row-bg-wrap .inner-wrap .row-bg[data-parallax-speed=fixed] {
   background-attachment: fixed !important;
  }
}
html body .wpb_row .nectar-button {
	border-radius: 0 !important;
}

#cta .nectar-fancy-ul ul {
	margin-bottom: 0 !important;
}
#cta h5 {
	line-height: 56px !important;
}
/* inwestycje */
@media screen and (min-width: 1000px) and (max-width: 1400px) {	
	html body.page-id-604 h1,
	html body.page-id-651 h1 {
		font-size: 54px !important;
		line-height: 64px !important;
	}
}
@media screen and (max-width: 600px) {	
	html body.page-id-604 h1,
	html body.page-id-651 h1 {
		font-size: 44px !important;
		line-height: 52px !important;
	}
	html body.page-id-604 h2.vc_custom_heading,
	html body.page-id-651 h2.vc_custom_heading {
		font-size: 40px !important;
     	line-height: 50px !important;
	}
}

/************
	Blog
*************/
.post-area article.post {
	border-bottom: none !important;
}
.post-area article.post .post-content {
	border-bottom: 1px solid #000;
}
.post-area article.post:last-child .post-content {
	border-bottom: none !important;
}
.post-area article.post .post-content .post-header {
	margin-bottom: 20px !important;
}
.post-area article.post .post-content h2.title {
	font-size: 40px;
 	line-height: 50px;
 	position: relative;
}
.post-area article.post .post-content h2.title a,
.post-area article.post .post-content h2.title a:hover {
	 color: #444 !important;
    font-size: 40px;
    line-height: 50px;
    font-family: 'brother-1816';
    position: relative;
    padding:10px;
    display: inline-block;
}
.post-area article.post .post-content h2.title:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 40%;
	height: 100%;
	background-color: #E8E0D3;
	z-index:-1;
	transition: all 0.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

@media screen and (max-width: 1300px) {
	.post-area article.post .post-content h2.title a,
	.post-area article.post .post-content h2.title a:hover {
		font-size: 32px;
    	line-height: 40px;
    }
}
@media screen and (max-width: 1000px) {
	.post-area article.post .post-content h2.title a,
	.post-area article.post .post-content h2.title a:hover {
		font-size: 26px;
    	line-height: 34px;
    }
}


.post-area article.post .post-content:hover h2.title:before {
	width: 50%;
}
.post-area article.post .post-content .meta-category {
	display: none !important;
}
.post-area.standard-minimal .post .more-link span:before {
	top: 55% !important;
}

/**********************
	Single post
***********************/
body.single-post .heading-title .meta-category {
	display: none !important;
}
body.single-post .blog_next_prev_buttons {
	margin-top: 0 !important;
	margin-bottom: 90px !important;
	
}

body.single-post h2 {
	font-size: 32px !important;
	line-height: 40px !important;
}

body.single-post .blog_next_prev_buttons ul li {
	padding: 3% !important;
	background-color: #fff !important;
}
body.single-post .blog_next_prev_buttons ul li:after {
	display: none !important;
}
body.single-post .blog_next_prev_buttons ul li h3 {
	font-size: 26px;
	line-height: 34px;
	color: #444 !important;
}
body.single-post .blog_next_prev_buttons ul li h3 span {
	color: #444 !important;
}
body.single-post .blog_next_prev_buttons ul li h3 > span:not(.text) {
	background-color: #e8e0d3;
	padding: 10px;
	margin-bottom: 20px;
}
body.single-post .blog_next_prev_buttons ul li h3 span svg line {
	stroke: #444 !important
}
body.single-post .blog_next_prev_buttons ul li h3 span .line {
	background-color: #444 !important;
}
/**************************
 * Animated headers
 **************************/
h2.animated-header {
  opacity: 0;
  transition: scale(0.7);
  position: absolute;
  bottom: 15px;
  width: 100%;
  margin-bottom: 0;
  font-size: 75px;
}
@media screen and (max-width: 690px) {
 h2.animated-header  {
  bottom: -20px;
 }
}
@media screen and (min-width: 691px) and (max-width: 1000px) {
 h2.animated-header  {
  bottom: 0px;
  font-size: 50px;
 }
}
@media screen and (min-width: 1001px) and (max-width: 1450px) {
 h2.animated-header  {
  bottom: 0px;
  font-size: 55px;
 }
}
@media screen and (min-width: 1451px) and (max-width: 1650px) {
 h2.animated-header  {
  bottom: 0px;
  font-size: 65px;
 }
}

h2.animated-header.animated1 {
 /* animation: blurFadeInOut 4s 2s linear forwards; */
 -webkit-animation: blurFadeInOut 4s 2s ease-in backwards;
  -moz-animation: blurFadeInOut 4s 2s ease-in backwards;
  -ms-animation: blurFadeInOut 4s 2s ease-in backwards;
  animation: blurFadeInOut 4s 2s ease-in backwards;
}
h2.animated-header.animated2 {
 /* animation: blurFadeInOut 4s 2s linear forwards; */
 -webkit-animation: blurFadeInOut 4s 7s ease-in backwards;
  -moz-animation: blurFadeInOut 4s 7s ease-in backwards;
  -ms-animation: blurFadeInOut 4s 7s ease-in backwards;
  animation: blurFadeInOut 4s 7s ease-in backwards;
}

@-webkit-keyframes blurFadeInOut {
  0% {
    opacity: 0;
    text-shadow: 0px 0px 40px #fff;
    -webkit-transform: scale(1.3);
  }
  15%, 85% {
    opacity: 1;
    text-shadow: 0px 0px 1px #fff;
    -webkit-transform: scale(1);
  }
  100% {
    opacity: 0;
    text-shadow: 0px 0px 50px #fff;
    -webkit-transform: scale(0);
  }
}
@-moz-keyframes blurFadeInOut {
  0% {
    opacity: 0;
    text-shadow: 0px 0px 40px #fff;
    -moz-transform: scale(1.3);
  }
  20%, 75% {
    opacity: 1;
    text-shadow: 0px 0px 1px #fff;
    -moz-transform: scale(1);
  }
  100% {
    opacity: 0;
    text-shadow: 0px 0px 50px #fff;
    -moz-transform: scale(0);
  }
}
@keyframes blurFadeInOut {
  0% {
    opacity: 0;
    text-shadow: 0px 0px 40px #fff;
    transform: scale(1.3);
  }
  20%, 75% {
    opacity: 1;
    text-shadow: 0px 0px 1px #fff;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    text-shadow: 0px 0px 50px #fff;
    transform: scale(0);
  }
}


/*****************************
 *  Header
 *****************************/
#header-outer.transparent #top nav > ul > li > a,
#header-outer.transparent #top nav > .sf-menu > li > a,
#header-outer #top nav > ul > li > a,
#header-outer #top nav > .sf-menu > li > a{
    opacity: 1 !important;
}
#header-outer #top nav > ul > li > a {
    color: #444;
}
/*
#header-outer.transparent #top .container {
    border-bottom: 2px solid #fff;
}
#header-outer.transparent.dark-slide #top .container {
    border-bottom: 2px solid #000;
}
*/
#header-outer.transparent #top #logo {
    position: relative;
}

#header-outer #top #logo:before {
    content: '';
    display: block;
    position: absolute;
    width: 33vw;
    height: 1px;
    background-color: #444;
    right: 114%;
    bottom: 6px;
}
#header-outer #top #logo:after {
    content: '';
    display: block;
    position: absolute;
    width: 33vw;
    height: 1px;
    background-color: #444;
    left: 114%;
    bottom: 6px;
}

#header-outer.transparent #top #logo:before {
    content: '';
    display: block;
    position: absolute;
    width: 33vw;
    height: 1px;
    background-color: #fff;
    right: 114%;
    bottom: 6px;
}
#header-outer.transparent #top #logo:after {
    content: '';
    display: block;
    position: absolute;
    width: 33vw;
    height: 1px;
    background-color: #fff;
    left: 114%;
    bottom: 6px;
}
/*
#header-outer #top .span_3 {
	z-index: 99;
}
#header-outer #top .span_9 {
	z-index:999;
}
*/
#header-outer #top nav > ul > li > a span {
    font-family: "brother-1816", sans-serif !important;
    font-weight: 300 !important;
    font-style: normal;
    letter-spacing: 1px;
}

body[data-hhun="1"] #header-outer.at-bottom:not(.side-widget-open) {
    transform: translateY(-100%) !important;
}
 #header-outer[data-lhe="animated_underline"] #top nav > ul > li > a .menu-title-text:after {
    border-color: #444 !important;
    border-width: 1px !important;
 }
 #header-outer .wpml-ls-statics-shortcode_actions {
   position: absolute;
    right: 32px;
    top: 0;
    z-index:99999;
 }

 
 
 body[data-slide-out-widget-area-style=slide-out-from-right] .slide_out_area_close:before,
 body[data-slide-out-widget-area-style=slide-out-from-right].material a.slide_out_area_close:before {
  background-color: #444 !important;
 }
 
 #header-outer nav .sf-menu li#social-in-menu {
 	 position: absolute;
    top: 12px;
    left: -26px;
    height: auto;
 }
 @media screen and (max-width: 1450px) {
 	left: 5px;
 }
 
  @media screen and (min-width: 1001px) and (max-width: 1100px) {
  		#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
		    margin-left: 5px;
		    margin-right: 5px;
	   }
	   #header-outer[data-lhe="animated_underline"] #top nav > ul > li > a span {
	    font-size: 12px;
	   }
  }
 @media screen and (min-width: 1101px) and (max-width: 1610px) {
   #header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
    margin-left: 8px;
    margin-right: 8px;
   }
   #header-outer[data-lhe="animated_underline"] #top nav > ul > li > a span {
    font-size: 14px;
   }
 }
 
  @media screen and (min-width: 1101px) and (max-width: 1450px) {
   #header-outer #top #logo:before,
   #header-outer #top #logo:after {
    width: 36vw !important;
   }
   #header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
    margin-left: 5px;
    margin-right: 5px;
   }#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a span {
    font-size: 14px;
   }
    
    #header-outer[data-full-width=true] header>.container {
     padding: 0 !important;
    }
    body #header-outer[data-format=centered-logo-between-menu] .span_3 #logo:not(.no-image) img {
     height: 100px;
     margin-top: 20px;
    }
 }
 
 @media screen and (min-width: 1101px) and (max-width: 1255px) {
   #header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
    margin-left: 5px;
    margin-right: 5px;
   }
   #header-outer[data-lhe="animated_underline"] #top nav > ul > li > a span {
    font-size: 12px;
   }
   #header-outer #top #logo:before,
   #header-outer #top #logo:after {
    width: 39vw !important;
   }
    #header-outer[data-full-width=true] header>.container {
     padding: 0 !important;
    }
    body #header-outer[data-format=centered-logo-between-menu] .span_3 #logo:not(.no-image) img {
     height: 75px;
     margin-top: 40px;
    }
 }
 
 @media screen and (min-width: 1000px) and (max-width: 1100px) {
  body #header-outer[data-format=centered-logo-between-menu] .span_3 #logo:not(.no-image) img {
    height: 100px;
    margin-top: 20px;
   }
 }
 
 @media screen and (max-width: 1100px) {
  #header-outer #top #logo:before,
  #header-outer #top #logo:after {
    width: 41vw !important;
   }
   #header-outer .wpml-ls-statics-shortcode_actions {
    display: none !important;
   }
 }
/**********************
 *  Footer
 **********************/
#footer-outer {
    z-index: 99999
}
#footer-outer #copyright {
    padding: 15px 0 15px 0 !important;
    font-size: 18px !important;
    color: #444 !important;
}
#footer-outer #copyright a{
    color: #444;
    font-weight: 500;
}
@media screen and (max-width: 1000px) {
 #footer-outer #copyright {
  font-size: 16px;
 }
}
/**********************
 * Nagłówki i czcionki
 **********************/


html body h1,
html body h2{
    font-family: "pf-marlet-display", sans-serif !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    font-style: normal;
}
/*
html body h1,
html body h2{
    font-family: "dashiell-fine", serif !important;
font-weight: 400;
font-style: normal;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    font-style: normal;
}
*/
html body h3,
html body h4,
html body h5,
html body h6 {
    font-family: "brother-1816", sans-serif !important;
    font-weight: 300 !important;
    font-style: normal;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
}
html body p,
html body span,
html body .nectar-fancy-ul,
html body ul li {
    font-family: "brother-1816", sans-serif !important;
    font-weight: 300 !important;
    font-style: normal;
}
html body p.bigger-p {
    font-size: 32px;
    line-height: 1.4em;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a {
  font-family: "brother-1816", sans-serif !important;
   font-weight: 300 !important;
   font-style: normal;
}

@media screen and (max-width: 500px) {
 html body .col h1,
 html body h1,
 html body .col h2,
 html body h2 {
    font-size: 34px;
    line-height: 1.4em;
 }
 html body .row .col h3,
 html body h3 {
    font-size: 22px;
    line-height: 1.4em;
 }
 html body .row .col h4,
 html body h4 {
    font-size: 22px;
    line-height: 1.4em;
 }
 html body .row .col h4,
 html body h4 {
    font-size: 22px;
    line-height: 1.4em;
 }
 html body p.bigger-p {
  font-size: 23px;
 }
}
@media screen and (min-width: 501px) and (max-width: 690px) {
 html body .col h1,
 html body h1,
 html body .col h2,
 html body h2 {
    font-size: 42px;
    line-height: 1.4em;
 }
 html body p.bigger-p {
  font-size: 26px;
 }
}
/***********************
 *  Twój partner
 ***********************/
.twoj-partner .row-bg-wrap:after {
    content: '';
    display: block;
    position: absolute;
    width: 25%;
    height: 100%;
    top:60px;
    right:0;
    background-color: #E8E0D3;
}
@media screen and (max-width: 1000px) {
 .twoj-partner .row-bg-wrap:after {
   width: 40%;
 }
}
/*************************
 * O nas
 *************************/
/*
.o-nas .video-col .vc_column-inner:after {
    content: '';
    display: block;
    position: absolute;
    width: 60%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #E8E0D3;
    z-index: -1;
}
@media screen and (max-width: 1000px) {
 .o-nas .video-col .vc_column-inner:after {
   width: 40%;
 }
}
*/
/************************
 *  O Szwajcarii
 ************************/
.o-szwajcarii .wpb_column.border_color_ffffff {
    cursor: pointer;
}
.o-szwajcarii .wpb_column.border_color_ffffff {
    cursor: pointer;
}
.o-szwajcarii .wpb_text_column.move-on-hover {
    /*
    transform: translateY(60px);
    transition: all 0.3s ease;
    */
    transform: translateY(-50%);
    top: 50%;
    transition: all 0.3s ease;
    position: absolute;
    width: 100%;
    left: 0;
    padding: 0 20px;
}
.o-szwajcarii .wpb_column.border_color_ffffff:hover .wpb_text_column.move-on-hover {
    top: 25%;
    opacity: 0;
}

.o-szwajcarii .wpb_column.border_color_ffffff:hover .wpb_text_column * {
    color: #444 !important;
}
.o-szwajcarii .wpb_text_column.show-on-hover {
    opacity: 0;
    transition: opacity 0.3s ease;
}
.o-szwajcarii .wpb_column.border_color_ffffff:hover .wpb_text_column.show-on-hover {
    opacity: 1;
}

/************************
 *  Sticky media section
 ************************/
.nectar-sticky-media-sections.content-spacing-20vh .nectar-sticky-media-section__content-section:not(:last-child) {
    margin-bottom: 0 !important;
}
.nectar-sticky-media-sections.content-spacing-20vh .nectar-sticky-media-section__content-section ul {
    margin-bottom: 0 !important;
}
.nectar-sticky-media-sections .no-padding-top .vc_column-inner {
 padding-top: 0 !important;
}
@media screen and (max-width: 1000px) {
 .nectar-sticky-media-sections .nectar-sticky-media-section__content .nectar-sticky-media-section__content-section:nth-child(odd) .nectar-sticky-media-content__media-wrap {
  display: none !important;
 }
}
/***********************
 *  Oferta
 ***********************/
.oferta > .row-bg-wrap:after {
    content: '';
    display: block;
    position: absolute;
    width: 25%;
    height: 100%;
    top:60px;
    right:0;
    background-color: #E8E0D3;
}
@media screen and (max-width: 1000px) {
 .oferta > .row-bg-wrap:after {
  width: 40%;
 }
}
/*************************
 *  Jak działamy
 *************************/
.jak-dzialamy .vc_col-sm-4 h2 {
    border-bottom: 1px solid #444;
}
.jak-dzialamy .jak-dzialamy-punkty .vc_col-sm-4 .vc_column-inner {
    padding: 0 60px 0 60px !important;
}
@media screen and (max-width: 1000px) {
 .jak-dzialamy .jak-dzialamy-punkty .vc_col-sm-4 .vc_column-inner {
    padding: 20px !important;
 }
}
/*************************
 *  Dlaczego my?
 *************************/
.dlaczego-my .narrower-bg .column-bg-overlay {
    width: 50%;
    left: 25%;
}
@media screen and (min-width: 1201px) and (max-width: 1650px) {
 .dlaczego-my .wpb_text_column h4 {
    font-size: 23px !important;
    line-height: 1.4em !important;
 }
 .dlaczego-my .wpb_text_column p {
    font-size: 18px !important;
    line-height: 1.4em !important;
 }
 .dlaczego-my .divider-wrap .divider {
  height: 0px !important;
 }
}
@media screen and (min-width: 1000px) and (max-width: 1200px) {
 .dlaczego-my .wpb_text_column h4 {
    font-size: 20px !important;
    line-height: 1.4em !important;
 }
 .dlaczego-my .wpb_text_column p {
    font-size: 16px !important;
    line-height: 1.4em !important;
 }
 .dlaczego-my .divider-wrap .divider {
  height: 0 !important;
 }
 .dlaczego-my .wpb_text_column {
  margin-bottom: 8px !important;
 }
}
@media screen and (max-width: 1000px) {
 .dlaczego-my .wpb_text_column h4,
 .dlaczego-my .wpb_text_column p {
  text-align: center !important;
 }
}
/***********************
 *  Contact form
 ************************/
.wpcf7-form-control.wpcf7-acceptance {
    font-size: 16px;
    line-height: 20px;
}
.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item-label {
   color: #444 !important;
}
.wpcf7 .two-cols {
    display: grid;
    grid-template-columns: auto auto;
    gap: 20px;
    margin-bottom: 20px;
}
.wpcf7 .wpcf7-list-item {
    margin: 0 !important;
}
@media screen and (max-width: 600px) {
 .wpcf7 .two-cols {
    display: block !important;
 }
}
/********************
 *  Kontakt
 ********************/
.kontakt-p1 > .row-bg-wrap:after {
    content: '';
    display: block;
    position: absolute;
    width: 33%;
    height: 100%;
    top:0;
    left:0;
    background-color: #F3EBD6;
}
.kontakt-p2 > .row-bg-wrap:after {
    content: '';
    display: block;
    position: absolute;
    width: 33%;
    height: 100%;
    top:0;
    left:0;
    background-color: #F3EBD6;
    z-index: 1;
}
.kontakt-p2 .nectar_icon_wrap {
    margin-bottom: 0;
}
.kontakt-minimal p {
 color: #444 !important;
}

.kontakt-minimal h2 {
    font-size: 160px;
    line-height: 160px;
    margin-bottom: 30px;
}
.kontakt-minimal .kontakt-info-big h5 {
    font-size: 1.4vw !important;
}
.kontakt-minimal .wpcf7 input[type="text"] {
    margin-bottom: 40px;
}
.kontakt-minimal .wpcf7 textarea {
    margin-bottom: 20px;
}
.kontakt-minimal .wpcf7 .wpcf7-list-item {
    margin-bottom: 20px;
}
.kontakt-minimal .submit-p {
    text-align: right;
}
.kontakt-minimal .wpcf7 input[type="text"],
.kontakt-minimal .wpcf7 input[type="email"],
.kontakt-minimal .wpcf7 input[type="tel"],
.kontakt-minimal .wpcf7 textarea {
    border-radius: 0;
    background-color: transparent;
    border-bottom: 1px solid #444;
    padding: 8px;
    font-size: 20px;
    line-height: 28px;
    color: #444;
    margin-bottom: 0 !important;
}

.kontakt-minimal .wpcf7 input::placeholder,
.kontakt-minimal .wpcf7 textarea::placeholder{
    text-transform: uppercase;
    color: #444;
}
.kontakt-minimal .wpcf7 .submit-p .wpcf7-submit {
    background-color: #fff;
    border-radius: 0 !important;
    color: #444;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 2px;
    font-weight: 500;
    padding: 14px 60px !important;
    float: right;
}
.kontakt-minimal .wpcf7 .submit-p .wpcf7-submit:focus {
 background-color: #fff !important;
}
.wpcf7-response-output {
    margin-left: 0;
    margin-right: 0;
    border-color: transparent !important;
}
.wpcf7 input:focus,
.wpcf7 textarea:focus {
    background-color: #e3dbcf !important;
    box-shadow: none !important;
    border-color: transparent !important;
    border-bottom-color: #444 !important;
}
.kontakt-minimal,
.kontakt-minimal > .span_12 {
    min-height: 88vh !important;
}

@media screen and (max-width: 1000px) {
 .kontakt-minimal .kontakt-info-big h5 {
  font-size: 30px !important;
  line-height: 1.4em;
 }
 .kontakt-minimal .wpb_text_column {
  margin-bottom: 10px !important;
 }
 .kontakt-minimal .kontakt-info-big {
  padding-bottom:40px !important;
 }
 .kontakt-minimal h2 {
    font-size: 146px !important;
    line-height: 146px !important;
 }
}

@media screen and (max-width: 690px) {
 .kontakt-minimal .kontakt-info-big h5 {
  font-size: 24px !important;
  line-height: 1.4em;
 }
 .kontakt-minimal h2 {
    font-size: 98px !important;
    line-height: 98px !important;
 }
}
@media screen and (max-width: 460px) {
 .kontakt-minimal .kontakt-info-big h5 {
  font-size: 16px !important;
  line-height: 1.4em;
 }
 .kontakt-minimal h2 {
    font-size: 68px !important;
    line-height: 68px !important;
 }
 .kontakt-minimal .wpcf7 .submit-p .wpcf7-submit {
      padding: 10px 40px !important;
      font-size: 20px;
 }
}